.TH cdfcmp 1  CDFTOOLS

.SH REQUIRED FILES
None.

.SH OUTPUT
output is done on standard output.




.\"    PRINT *,' usage : cmp_var -f1 IN-file1 -f2 IN-file2 -var IN-var ...'
.\"     PRINT *,'     ... [-lev kmin kmax ] [-zoom imin imax jmin jmax] ...'
.\"     PRINT *,'      '
.\"     PRINT *,'     PURPOSE :'
.\"     PRINT *,'        Find where IN-var is different between IN-file1 and IN-file2 '
.\"     PRINT *,'        Options allow to restrict the finding to a sub area in space'
.\"     PRINT *,'      '
.\"     PRINT *,'     ARGUMENTS :'
.\"     PRINT *,'       -f1 IN-file1 : input file1'
.\"     PRINT *,'       -f2 IN-file2 : input file2'
.\"     PRINT *,'       -var IN-var  : input variable'
.\"     PRINT *,'      '
.\"     PRINT *,'     OPTIONS :'
.\"     PRINT *,'       [-lev kmin kmax ] : restrict to level between kmin and kmax. '
.\"     PRINT *,'       [-zoom imin imax jmin jmax] : restrict to sub area specified'
.\"     PRINT *,'                                     by the given limits. '
.\"     PRINT *,'      '
.\"     PRINT *,'     REQUIRED FILES :'
.\"     PRINT *,'       none '
.\"     PRINT *,'      '
.\"     PRINT *,'     OUTPUT : '
.\"     PRINT *,'       output is done on standard output.'
